Subject: Re: [bitcoin-dev] Proposed BIP editor: Kalle Alm

From: "David A. Harding" <[email-masked]>
Date: Sun, 25 Apr 2021 14:36:40 -1000

On Sat, Apr 24, 2021 at 04:42:12AM +0000, Greg Maxwell via bitcoin-dev wrote:
> I am opposed to the addition of Kalle Alm at this time.  Those who
> believe [this] will resolve the situation [...] re: PR1104 are
> mistaken.

PR1104 has been merged.  Do you continue to oppose the addition?

Thanks,

-Dave